petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawBarSetFromOptions

Sets options related to the PetscDrawBar

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSetFromOptions(PetscDrawBar bar)

Collective over PetscDrawBar Many br

### Options Database

-bar_sort -sort the entries before drawing the bar graph Many br

Many br

### See Also

PetscDrawBarDestroy(), PetscDrawBarCreate()

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages